Bug 1568230 - [abrt] _cond_resched: invalid opcode: 0000 [#1] SMP PTI [NEEDINFO]
Summary: [abrt] _cond_resched: invalid opcode: 0000 [#1] SMP PTI
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:14e4f94cd35b065a21d0b3ac699...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 02:33 UTC by Leandro Batista
Modified: 2018-08-29 14:59 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 14:59:01 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (74.05 KB, text/plain)
2018-04-17 02:33 UTC, Leandro Batista
no flags Details

Description Leandro Batista 2018-04-17 02:33:25 UTC
Additional info:
reporter:       libreport-2.9.3
invalid opcode: 0000 [#1] SMP PTI
Modules linked in: nls_utf8 isofs rfcomm fuse nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ccm ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp ath3k arc4 kvm_intel btusb kvm btrtl ath9k ath9k_common snd_hda_codec_realtek btbcm btintel ath9k_hw irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore snd_hda_codec_hdmi dell_laptop
 intel_rapl_perf bluetooth snd_hda_codec_generic dell_smbios_wmi dell_wmi sparse_keymap snd_hda_intel snd_hda_codec dell_wmi_descriptor dell_smbios_smm dell_smbios dcdbas mac80211 ecdh_generic wmi_bmof rtsx_usb_ms memstick iTCO_wdt iTCO_vendor_support uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 videobuf2_core videodev media snd_hda_core dell_smm_hwmon ath snd_hwdep cfg80211 snd_seq snd_seq_device joydev wmi snd_pcm dell_rbtn rfkill snd_timer dw_dmac snd acpi_pad soundcore shpchp mei_me mei lpc_ich i2c_i801 rtsx_usb_sdmmc mmc_core rtsx_usb i915 i2c_algo_bit hid_rmi drm_kms_helper rmi_core drm crc32c_intel serio_raw r8169 mii i2c_hid video
CPU: 2 PID: 2127 Comm: gnome-terminal- Not tainted 4.15.15-300.fc27.x86_64 #1
Hardware name: Dell Inc. Inspiron 3443/0MPND5, BIOS A03 02/04/2015
RIP: 0010:n_tty_read+0x179/0x890
RSP: 0018:ffffb81008eabd18 EFLAGS: 00010246
RAX: ffff9488e48fc000 RBX: 0000000000000001 RCX: ffff948912660000
RDX: ffff9488e48fce28 RSI: 0000000000000246 RDI: 0000000000000246
RBP: ffff9488e48fcc00 R08: ffff9488e48fce28 R09: 000000000000000a
R10: ffffb81008eabdf0 R11: 0000000000000000 R12: 7fffffffffffffff
R13: 0000000000000001 R14: ffffb81001ed1000 R15: 0000561727b02012
FS:  00007f3a667e5a80(0000) GS:ffff94891ed00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f2ba99b6d74 CR3: 000000019e5ba001 CR4: 00000000003606e0
Call Trace:
 ? _cond_resched+0x15/0x40
 ? ldsem_down_read+0x44/0x230
 ? compat_poll_select_copy_remaining+0x140/0x140
 ? do_wait_intr_irq+0xb0/0xb0
 tty_read+0x7b/0xe0
 __vfs_read+0x36/0x170
 ? selinux_file_permission+0x116/0x130
 ? security_file_permission+0x3c/0xb0
 vfs_read+0x89/0x130
 SyS_read+0x52/0xc0
 ? SyS_poll+0x94/0x130
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7f3a62d4cd68
RSP: 002b:00007fffd1e243b0 EFLAGS: 00000246 ORIG_RAX: 0000000000000000
RAX: ffffffffffffffda RBX: 0000561727b02012 RCX: 00007f3a62d4cd68
RDX: 0000000000001fea RSI: 0000561727b02012 RDI: 000000000000000a
RBP: 0000000000001fea R08: 0000000000000000 R09: 0000561728050940
R10: 00007fffd1e24450 R11: 0000000000000246 R12: 000000000000003a
R13: 0000000000001fe9 R14: 0000561727b02013 R15: 0000561727b02000
Code: 63 44 24 04 48 89 44 24 10 48 83 bc 24 80 00 00 00 00 0f 84 4b 01 00 00 45 85 ed 74 14 48 8b 85 f8 01 00 00 80 b8 e4 01 00 00 00 <1f> 85 6a 06 00 00 48 8b 85 58 02 00 00 f6 40 5d 10 48 8b 90 60 
RIP: n_tty_read+0x179/0x890 RSP: ffffb81008eabd18

Comment 1 Leandro Batista 2018-04-17 02:33:41 UTC
Created attachment 1422867 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:01:37 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 27 kernel bugs.

Fedora 27 has now been rebased to 4.17.7-100.fc27.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 28, and are still experiencing this issue, please change the version to Fedora 28.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 14:59:01 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.